/* @override http://onemanleft.com/wp-content/themes/onemanleft/style.css
	http://dev.onemanleft.com/wp-content/themes/onemanleft/style.css */

@charset "utf-8";

/* @group Core stuff */

body, p, form {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url(images/background-page.png);
	background-repeat: repeat-x;
	background-color: #404040;
}
p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	margin: 0px;
	padding-bottom: 8px;
	/*line-height: 1.4em;*/
}
h1 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 18pt;
	color: #0F3D7B;
	line-height: 20pt;
}

h2 {
	padding-top: 0px;
	padding-bottom: 4px;
	margin: 0px;
	color: #EB4700;
	font-size: 13pt;
}
h3 {
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
	color: #a7a7a7;
	font-size: 14pt;
}

ul {
	list-style-type: none;
	padding:1em 0;
	margin:0;
}

#content ul li{
	background: url('images/bullet.png') no-repeat 20px 3px;
	padding-left:45px;
	margin-bottom: 8px;
	zoom:1; /*makes ie6 behave*/
}

img, a img  {
	/*display: block;
	margin: 0px;*/
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

hr {
    height:2px;
    width:100%;
    background:#646464;
    margin-bottom:20px;  
	color:#646464;
}

a:focus{
	outline: none;
}

a:link, a:visited {
	font-weight: bold;
	color: #f5682c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
	visibility: hidden;
}
.caption {
	font-size: 8.5pt;
	font-style: italic;
}

#content-wrapper hr {
	display: none;
}

/* @end */

/* @group Nav */

#menu-main-menu {
	height: 53px;
	padding: 0;
	margin: 0px;
	list-style-type: none;
}

#menu-main-menu li {
	display: inline;
	margin:0;
	padding:0;	
}
#menu-main-menu  li  a:link, #menu-main-menu li a:visited {
	width: 119px;
	height: 53px;
	line-height: 53px;
	text-align: center;
	float: left;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	border-right: 1px solid #ffaa84;
	background: url(images/nav-bg.png) repeat-x;
}
#menu-main-menu li a:hover {
	background-color: #EB4700;
	background-image: none;
	text-decoration: none;
}
#menu-main-menu li.current_page_item a:link,  
#menu-main-menu .current-menu-item a,
#menu-main-menu li.current_page_item a:hover,
#menu-main-menu li.current-page-ancestor a:link {
	color: #fff !important;
	background: #2d91df url(images/nav-bg-hilite.png) repeat-x !important;
}

/* @end */



/* @group Header */

#header {
	height: 158px;
	position: relative;
}

#header-gradient{
	position: absolute;
	width: 912px;
	height: 158px;
	background: url(images/bg-header-gradient.png) no-repeat left top;
	pointer-events:none;
	left: 1px;
}

#header-wrapper{
	width: 950px;
	margin: 0 auto;
}

img.logo{
	position: absolute;
	top: 20px;
	z-index: 2;
}

.networking {
	width: 253px;
	float: right;
	margin-top: 5px;
}

.networking a.mailinglist{
	display: block;
	width: 145px;
	height: 82px;
	background-image: url(images/mailing-list.png);
	float: left;
	margin-right: 4px;
}

.networking a.facebook{
	display: block;
	width: 32px;
	height: 32px;
	background-image: url(images/facebook-icon.png);
	float: left;
	margin: 34px 4px 0 0;
}

.networking a.twitter{
	display: block;
	width: 32px;
	height: 32px;
	background-image: url(images/twitter-icon.png);
	float: left;
	margin: 34px 4px 0 0;
}

.networking a.rss{
	display: block;
	width: 32px;
	height: 32px;
	background-image: url(images/rss-icon.png);
	float: left;
	margin-top: 34px;
}

/* @end */

.banner-ad{
	margin-top: 10px;
}


#content {
	float:left;
	width:75%;
}

#content #plain_bg {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 2px solid #FFFFFF;
}

/* @group Text */

#post-wrapper h1{
	background: url(images/heading1-bg.png) no-repeat left top;
	width: 662px;
	height: 36px;
	color: #fff;
	line-height: 36px;
	text-indent: 25px;
	margin-left: -50px;
	font-weight: normal;
	font-style: normal;
	font-size: 1.5em;
}

#post-wrapper h2{
	color: #EB4700;
	font-size: 1.4em;
	margin-top: 10px;
	text-indent: -10px;
}

/* @end */



/* @group WordPress */

#wrapper {
	width:950px;
	margin:0 auto;
	/*border-style:solid;
	border-width:2px;
	border-color:#EB4700;*/
}

#content-sidebar-wrapper { /*wraps content */
	width:950px;
	position: relative;
	float:left;
	padding:10px 0;
}



#content-wrapper {
	width: 675px;
	margin-left: 45px;
	background-color: #fff;
}

#content-page-wrapper #content-wrapper{
	width: 770px;
	margin: 10px 90px;
	position: relative;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
	behavior: url(/PIE.htc);
}

#content-page-wrapper .game-detail #content-wrapper,
#content-page-wrapper #content-wrapper.games-page
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#post-wrapper {
	margin:0px 45px;
}

#content-page-wrapper #post-wrapper{
	padding: 10px 0;
}

.post-titlebar{
	color: #fff;
	background: url(images/post-titlebar.png) no-repeat left top;
	width: 720px;
	height: 74px;
	margin-left: -45px;
	padding-top: 12px;
}

.post-titlebar .entry-date{
	width: 70px;
	height: 47px;
	float: left;
	text-align: center;
	text-transform: uppercase;
	margin-right: 30px;
}

.post-titlebar h1  {
	margin: 0px;
	font-size: 1.6em;
	color: #fff;
}

.post-titlebar h1.longtitle{
	font-size: 1.3em;
}

.post-titlebar h4{
	margin: 0;
}

.post-titlebar a{
	color: #fff;
}



h4.post-metadata {
	margin-top:0px;
	margin-bottom:20px;
	font-size:8pt; 
	color:#EB4700; 
	font-style:italic;
	padding-left:15px;
	padding-top:5px;
}

#post-footer {
	background: #d7d7d7;
	padding: 10px 30px 10px;
	margin: 20px 0 0px;
	clear:both;
	font-size: 10pt;
	border-bottom: 10px solid #404040;
}

#post-footer .categories{
	float:left; 
	width: 79%;
}

#post-footer .comments{
	float:right; 
	width:20%; 
	text-align:right;
}

/* @end */

/* @group Footer */

p.pagenav{
	background-color: #404040;
}

p.pagenav a{
	color: #a9a9a9;
}

p.pagenav a:hover{
	color: #e0e0e0;
	text-decoration: none;
}

#footer {
	font-size: 8.5pt;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear:both;
}
#footer a:link, #footer a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFCC00;
}

/* @end */

.screens  a:link,.screens  a:visited   {
	border: 1px solid #999999;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	display: block;
	width: 133px;
}
.screens a:hover {
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

/* @group Comments */

div.comments-area{
margin: 15px 30px;
}


ol.commentlist li{
	margin: 0 10px; 
	background-image: none;
}

h3#comments, #respond{
	margin-left: 20px;
	margin-right:20px;
	padding-top: 10px;
}

h3#comments, #respond h3{
	color:#000;
}

textarea#comment { width: 400px; padding: 15px; font-size:12px;}

.commentmetadata { font-size: 10px; }

#commentform input#submit{
	margin-bottom: 10px;
}

/* @end */

/* @group Sidebar */

#sidebar {
	float:right;
	width:23%;
	background: none;
}

#sidebar ul{
	background: none;
	padding: 0;
	list-style: none;
	zoom:1; /*makes ie6 behave*/
}

#sidebar li{
	background: none;
	padding-left:15px;
	zoom:1; /*makes ie6 behave*/
	font-weight: bold;
}

#sidebar li, #sidebar #searchform{
	color:#fff;
}

#sidebar input#s{
	width: 198px;
}

#sidebar h3, #sidebar #searchform label{
	color:#C4C4C4;
	margin:15px 0 0;
	padding: 0 0 4px;
	font-size: 13pt;
	font-weight:bold;
}

.widget_search h3{
	display: none;
}

.aligncenter {
	display:block;
	margin-left: auto;
	margin-right:auto;
}

.alignleft{
	float: left;
}

.alignright{
	float: right;
}

/* @end */

/* @group Games page */

#content-wrapper.games-page{
	background: transparent;
}

#games-wrapper .game-entry{
	color: #fff;
	text-shadow: rgba(0,0,0,0.2) 0 2px 2px;
	width: 770px;
	height: 150px;
	margin-bottom: 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
behavior: url(/PIE.htc);
	background: #404040 url(images/game-list-gradient.png) repeat-x left top;
	overflow: hidden;
}

.game-entry .games-page-icon{
	float: left;
	-webkit-border-radius: 0px 20px 20px 0px;
	border-radius: 0px 20px 20px 0px;
	margin-right: 30px;
}

.game-entry .game-description{
	width: 260px;
	float: left;
	margin-top: 12px;
}

#games-wrapper .game-entry .buybuttons{
	margin-top: 20px;
	width: 260px;
	float: left;
}

a.buybutton{
	display: block;
	width: 126px;
	height: 46px;
	background: url(images/buy-button.png) no-repeat left top;
	text-align: center;
	line-height: 46px;
	color: #fff;
	font-size: 18px;
	float: left;
}

a.buybutton:hover{
	text-decoration: none;
	background-position: left bottom;
}

a.learnbutton{
	display: block;
	width: 126px;
	height: 46px;
	background: url(images/buy-button.png) no-repeat right top;
	text-align: center;
	line-height: 46px;
	color: #fff;
	font-size: 14px;
	float: right;
}

a.learnbutton:hover{
		text-decoration: none;
	background-position: right bottom;
}

/* @group Games We Like */

.games-we-like h3.title{
	padding: 15px 40px;
	height: 45px;
	color: #fff;
	background: #1f1f1f;
	-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 20px 20px 0px 0px;
border-radius: 20px 20px 0px 0px;
behavior: url(/PIE.htc);
}

.games-we-like h3.title a{
	color: #555554;
	float: right;
}

.game-rec-list{
	background: #fff;
	margin-top: -20px;
	padding: 30px 0 30px 40px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(/PIE.htc);
}

.game-rec{
	width: 325px;
	height: 72px;
	margin: 0 40px 20px 0;
	float: left;
}

.game-rec img.app-icon{
	float: left;
	margin-right: 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
	behavior: url(/PIE.htc);
}


/* @end */

/* @end */

/* @group Game Detail Pages */

#content.game-detail img.page-header{
	margin: 0 auto;
	display: block;
}

#content.game-detail #content-wrapper{
	width: 950px;	
	background: transparent;
	margin: 0;
	
}

#content.game-detail #content-wrapper #post-wrapper{
	width: 670px;
	padding: 10px 40px;
	margin: 0 auto;
	background: url(images/bg-game-detail.png) left top repeat-x #131313;
	color: #dadada;
	-webkit-border-radius: 0px 0px 24px 24px;
	border-radius: 0px 0px 24px 24px;
}

#post-wrapper p iframe,
.youtube5placeholder
{
	margin: 0 auto;
	display: block !important;
}

.columnleft{
	width: 60%;
	float: left;
}

.columnright{
	width: 35%;
	float: right;
}

.gallery-item{
	margin: 0 !important;
	padding: 5px 7px 1px 0;
	width: 85px !important;
	height: 75px;
}

.gallery-icon.landscape{
	width: 85px;
}

.roundedbox.compact{
	padding: 12px;
}

.roundedbox{
	padding: 24px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
	border: 1px solid #6b6b6b;
	position: relative;
	background: #373737; /* Old browsers */
	background: -moz-linear-gradient(top,  #373737 0%, #252525 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373737), color-stop(100%,#252525)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #373737 0%,#252525 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #373737 0%,#252525 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #373737 0%,#252525 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #373737 0%,#252525 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#252525',GradientType=0 ); /* IE6-9 */
	margin-bottom: 27px;
}

.roundedbox .stem{
	position: absolute;
	background: url(images/testimonial-bubble-stem.png) left top no-repeat;
	width: 29px;
	height: 17px;
	bottom: -17px;
	right: 45px;
}

.awardbox{
	background: url(images/columnMount.png) left top no-repeat;
	padding: 24px 0 0 24px;
	min-height: 309px;
}

.latestnewsbox{
	width: 100%;
	text-align: center;
	height: 50px;
	background: url(images/page-divider.png) center top no-repeat;
	line-height: 50px;
	margin-top: 20px;
	margin-bottom: -10px;
}

a.latestnews{
	font-size: 16px;
}

a.latestnews:hover{
	text-decoration: none;
}

/* @end */

/* @group Mailer */

body.mailer #content-wrapper{
	padding: 20px;
	width: 730px !important;
}

body.mailer #wrapper div.mainmenu ul li a{
	width: 130px;
}

.mainmenu a.widenav{
	width: 200px !important;
}

body, p, h1, h2, h3{
	zoom: 100%;/* makes ie6 behave*/
}

p{
	margin: 0;
	padding: 0 0 10px 0;
}

.formWrap{
	text-align: center;
}

.privacy {
	margin:20px auto 0 auto;
	padding:15px 30px;
	background: #E8E8E8;
	border: solid 1px #EB4700;
	font-size: 75%;
	width: 80%;
}

.errors{
	font-size: 1em;
	font-style: italic;
	color:#C00;
	text-align:left;
	padding: 5px 25px;
	margin: 0 0 10px;
	border-top: solid 1px #C00;
	border-bottom: solid 1px #C00;
	background: #FFCECF;
}

.notes{
	font-size: 1em;
	font-style: italic;
	color:#390;
	text-align:left;
	padding: 5px 25px;
	margin: 0 0 10px;
	border-top: solid 1px #390;
	border-bottom: solid 1px #390;
	background: #DDFCC7;
}

/* @end */

/* @group Contact form */

.betarequest{
	display: none;
}

p.topic {
	display: none;
}

/* @end */


